[HEADER]
EDIT_MODE=0
INTENSITY=95.0
EDIT_BIG=1.8
EDIT_STATE=4
BURN_FUEL_MULT=4
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=0.5227121,0.2746377,-2.554049
DIRECTION=0,0,-1
VSIZE_START=0.08
VSIZE_END=0.12
LSIZE=0.2
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.5227121,0.2678022,-2.533509
DIRECTION=0,0,-1
VSIZE_START=0.08
VSIZE_END=0.12
LSIZE=0.2
IS_LEFT=0
GROUP=0

